/*------------------------------------------------------*/
/* X 010 TESTIMONIAL
/*------------------------------------------------------*/
/*---------- GENERAL ----------*/
#x_010_testimonial{
  padding: 50px;
  overflow: hidden;
}
#x_010_testimonial{
  position: relative;
  background: #f9f9f9;
}
#x_010_testimonial:hover{
  cursor: -moz-grab;
  cursor: -webkit-grab;
}
#x_010_testimonial:active{
  cursor: -moz-grabbing;
  cursor: -webkit-grabbing;
}
#x_010_testimonial > .carousel-inner > .carousel-item > div{
  margin: 0 0 50px 0;
}
#x_010_testimonial > .carousel-inner > .carousel-item > div > div{
  padding: 0;
}
/*---------- HEADER ----------*/
.x_010_testimonial_header{
  width: 100%;
  text-align: left;
  margin-bottom: 70px;
  border-bottom: 1px solid #dddddd;
}
.x_010_testimonial_header > h1,
.x_010_testimonial_content > span,
.x_010_testimonial_content > a,
.x_010_testimonial_content > p{
  text-shadow: none;
  -webkit-font-smoothing: antialiased;
  font-family: 'Raleway', sans-serif;
}
.x_010_testimonial_header > h1{
  color: #343e48;
  font-weight: 600;
  text-transform: capitalize;
}
.x_010_testimonial_header > h1 > span{
  color: #fed700;
  margin: 0 10px;
  font-weight: 700;
}
/*---------- INDICATORS CONTROL ----------*/
.x_010_testimonial_indicators > .carousel-indicators{
  left: 0;
  right: 0;
  margin: 0;
  width: 100%;
  bottom: 20px;
  font-size: 0;
  height: 20px;
  padding: 0 5px;
  display: block;
  overflow-x: auto;
  overflow-y: hidden;
  position: absolute;
  text-align: center;
  white-space: nowrap;
}
.x_010_testimonial_indicators > .carousel-indicators li:before,
.x_010_testimonial_indicators > .carousel-indicators li:after{
  display: none;
}
.x_010_testimonial_indicators > .carousel-indicators li{
  padding: 0;
  width: 9px;
  height: 9px;
  border: none;
  margin: 0 3px;
  text-indent: 0;
  cursor: pointer;
  background: #bbbbbb;
  display: inline-block;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  -webkit-transition: all 0.6s cubic-bezier(0.22,0.81,0.01,0.99);
  transition: all 0.6s cubic-bezier(0.22,0.81,0.01,0.99);
}
.x_010_testimonial_indicators > .carousel-indicators .active{
  padding: 0;
  width: 40px;
  height: 9px;
  border: none;
  margin: 0 3px;
  background: #fed700;
  -webkit-border-radius: 50px;
  border-radius: 50px;
}
.x_010_testimonial_indicators > .carousel-indicators::-webkit-scrollbar{
  height: 2px;
}
.x_010_testimonial_indicators > .carousel-indicators::-webkit-scrollbar-thumb{
  background: #eeeeee;
  -webkit-border-radius: 0;
  border-radius: 0;
}
/*---------- LEFT/RIGHT CONTROL ----------*/
.x_010_testimonial_control_button .carousel-control-prev,
.x_010_testimonial_control_button .carousel-control-next{
  top: 75px;
  opacity: 1;
  width: 30px;
  bottom: auto;
  height: 30px;
  color: #ffffff;
  font-size: 14px;
  cursor: pointer;
  font-weight: 700;
  overflow: hidden;
  line-height: 30px;
  text-shadow: none;
  text-align: center;
  position: absolute;
  background: #bbbbbb;
  text-transform: uppercase;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.6s cubic-bezier(0.22,0.81,0.01,0.99);
  transition: all 0.6s cubic-bezier(0.22,0.81,0.01,0.99);
}
.x_010_testimonial_control_button .carousel-control-prev{
  left: auto;
  right: 81px;
}
.x_010_testimonial_control_button .carousel-control-next{
  left: auto;
  right: 50px;
}
.x_010_testimonial_control_button .carousel-control-prev:hover,
.x_010_testimonial_control_button .carousel-control-next:hover{
  opacity: 1;
  color: #ffffff;
  background: #fed700;
}
/*---------- IMAGE ----------*/
.x_010_testimonial_image{
  width: 20%;
  float: left;
  position: relative;
}
.x_010_testimonial_image > img{
  width: 100%;
  margin: auto;
  display: block;
  position: relative;
  margin-bottom: 15px;
  -webkit-border-radius: 100%;
  border-radius: 100%;
}
/*---------- CONTENT ----------*/
.x_010_testimonial_content{
  width: 80%;
  float: right;
  padding: 20px;
  overflow: hidden;
}
.x_010_testimonial_content > p{
  color: #343e48;
  font-size: 14px;
  text-align: left;
  font-weight: 500;
  text-align: left;
  position: relative;
  font-style: italic;
  letter-spacing: 1px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.x_010_testimonial_content > span{
  color: #bbbbbb;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 1px;
  text-transform: capitalize;
}
.x_010_testimonial_content > a{
  color: #fed700;
  font-size: 14px;
  font-weight: 400;
  text-align: center;
  position: relative;
  letter-spacing: 1px;
  text-decoration: none;
  text-transform: capitalize;
  -webkit-transition: all cubic-bezier(.23,1,.32,1) 0.7s;
  transition: all cubic-bezier(.23,1,.32,1) 0.7s;
}
.x_010_testimonial_content > a:hover{
  color: #343e48;
}
/*------------------------------------------------------*/
/* RESPONSIVE
/*------------------------------------------------------*/
/*---------- MEDIA 480px ----------*/
@media only screen and (max-width: 480px){
  /*---------- GENERAL ----------*/
  #x_010_testimonial{
    padding: 10px 10px 50px 10px;
  }
  #x_010_testimonial > .carousel-inner > .carousel-item > div{
    margin: 0;
  }
  /*---------- HEADER ----------*/
  .x_010_testimonial_header{
    margin-bottom: 30px;
  }
  /*---------- LEFT/RIGHT CONTROL ----------*/
  .x_010_testimonial_control_button .carousel-control-prev,
  .x_010_testimonial_control_button .carousel-control-next{
    top: 10px;
  }
  .x_010_testimonial_control_button .carousel-control-prev{
    right: 41px;
  }
  .x_010_testimonial_control_button .carousel-control-next{
    right: 10px;
  }
  /*---------- IMAGE ----------*/
  .x_010_testimonial_image{
    width: 40%;
	float: none;
    margin: auto;
  }
  /*---------- CONTENT ----------*/
  .x_010_testimonial_content{
    float: none;
    width: 100%;
    margin: auto;
    text-align: center;
  }
  .x_010_testimonial_content > p{
    text-align: center;
  }
}
/*---------- MEDIA 481px - 767px ----------*/
@media (min-width: 481px) and (max-width: 767px){
  /*---------- IMAGE ----------*/
  .x_010_testimonial_image{
    width: 25%;
  }
  /*---------- CONTENT ----------*/
  .x_010_testimonial_content{
    width: 75%;
	padding: 10px;
  }
}
/*---------- MEDIA 768px - 991px ----------*/
@media (min-width: 768px) and (max-width: 991px){
  /*---------- IMAGE ----------*/
  .x_010_testimonial_image{
    width: 25%;
  }
  /*---------- CONTENT ----------*/
  .x_010_testimonial_content{
    width: 75%;
	padding: 10px;
  }
}

/*--------------------------------------------*/
/* SLIDING TIMING FUNCTIONS
/*--------------------------------------------*/
/*----- ps_ease -----*/
.ps_ease .carousel-item{
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease;
}
/*----- ps_easeInOut -----*/
.ps_easeInOut .carousel-item{
  -webkit-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}
/*----- ps_speedy -----*/
.ps_speedy .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(0,1,0,1);
  transition-timing-function: cubic-bezier(0,1,0,1);
}
/*----- ps_slowSpeedy -----*/
.ps_slowSpeedy .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(0.3,1,0,1);
  transition-timing-function: cubic-bezier(0.3,1,0,1);
}
/*----- ps_easeOutInCubic -----*/
.ps_easeOutInCubic .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(0.22,0.81,0.01,0.99);
  transition-timing-function: cubic-bezier(0.22,0.81,0.01,0.99);
}
/*----- ps_swing -----*/
.ps_swing .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.02,.01,.47,1);
  transition-timing-function: cubic-bezier(.02,.01,.47,1);
}
/*----- ps_easeOutCubic -----*/
.ps_easeOutCubic .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.215,.61,.355,1);
  transition-timing-function: cubic-bezier(.215,.61,.355,1);
}
/*----- ps_easeInOutCubic -----*/
.ps_easeInOutCubic .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.645,.045,.355,1);
  transition-timing-function: cubic-bezier(.645,.045,.355,1);
}
/*----- ps_easeOutCirc -----*/
.ps_easeOutCirc .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.075,.82,.165,1);
  transition-timing-function: cubic-bezier(.075,.82,.165,1);
}
/*----- ps_easeOutExpo -----*/
.ps_easeOutExpo .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.19,1,.22,1);
  transition-timing-function: cubic-bezier(.19,1,.22,1);
}
/*----- ps_easeInQuad -----*/
.ps_easeInQuad .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.55,.085,.68,.53);
  transition-timing-function: cubic-bezier(.55,.085,.68,.53);
}
/*----- ps_easeOutQuad -----*/
.ps_easeOutQuad .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.25,.46,.45,.94);
  transition-timing-function: cubic-bezier(.25,.46,.45,.94);
}
/*----- ps_easeInOutQuad -----*/
.ps_easeInOutQuad .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.455,.03,.515,.955);
  transition-timing-function: cubic-bezier(.455,.03,.515,.955);
}
/*----- ps_easeOutQuart -----*/
.ps_easeOutQuart .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.165,.84,.44,1);
  transition-timing-function: cubic-bezier(.165,.84,.44,1);
}
/*----- ps_easeInOutQuart -----*/
.ps_easeInOutQuart .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.77,0,.175,1);
  transition-timing-function: cubic-bezier(.77,0,.175,1);
}
/*----- ps_easeOutQuint -----*/
.ps_easeOutQuint .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.23,1,.32,1);
  transition-timing-function: cubic-bezier(.23,1,.32,1);
}
/*----- ps_easeInSine -----*/
.ps_easeInSine .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.47,0,.745,.715);
  transition-timing-function: cubic-bezier(.47,0,.745,.715);
}
/*----- ps_easeOutSine -----*/
.ps_easeOutSine .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.39,.575,.565,1);
  transition-timing-function: cubic-bezier(.39,.575,.565,1);
}
/*----- ps_easeInOutSine -----*/
.ps_easeInOutSine .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.445,.05,.55,.95);
  transition-timing-function: cubic-bezier(.445,.05,.55,.95);
}